/* 首页布局样式 */
.container {
    width: auto !important;
    max-width: 1260px !important;
    margin: 0 auto !important;
    padding: 0 15px !important;
}

.banner {
    margin-bottom: 35px !important;
}

.panel {
    margin-bottom: 30px !important;
    background: #fff !important;
}

.panel-title {
    margin-bottom: 30px !important;
    padding-bottom: 15px !important;
    border-bottom: 1px solid #e4e4e4 !important;
    font-size: 22px !important;
    position: relative !important;
}

.panel-title.text-center {
    text-align: center !important;
}

.list-1 {
    margin: -20px 0 0 -20px !important;
}

.list-1 li {
    float: left !important;
    width: 16.6666666667% !important;
    box-sizing: border-box !important;
}

.list-1 li a {
    display: block !important;
    margin: 20px 0 0 20px !important;
}

.list-1 li img {
    display: block !important;
    width: 100% !important;
    height: 150px !important;
    object-fit: cover !important;
}

.list-1 li p {
    margin: 10px 0 0 !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    text-align: center !important;
}

.index-box {
    margin-left: -30px !important;
}

.index-box .item {
    float: left !important;
    width: 50% !important;
    box-sizing: border-box !important;
}

.index-box .panel {
    margin-left: 30px !important;
    margin-bottom: 30px !important;
}

.list-2 li {
    margin-top: 15px !important;
    padding-bottom: 15px !important;
    border-bottom: 1px solid #eee !important;
}

.list-2 li a {
    display: block !important;
    overflow: hidden !important;
}

.list-2 li .m {
    float: left !important;
    width: 130px !important;
}

.list-2 li .m img {
    display: block !important;
    width: 100% !important;
    height: auto !important;
}

.list-2 li .text {
    margin-left: 145px !important;
}

.list-2 li .text h4 {
    margin: 0 !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    font-size: 18px !important;
    line-height: 28px !important;
    font-weight: normal !important;
}

.list-2 li .text span {
    display: block !important;
    color: #999 !important;
    margin-bottom: 5px !important;
}

.list-2 li .text p {
    margin: 0 !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    font-size: 16px !important;
    color: #666 !important;
}
